#main-content {padding-top: 1.5em; padding-bottom: 2em;}
#block-system-main ul {list-style-type: initial; padding-left: 3em;}

/* Footer block formatting */
.footer-contact {float: right; text-align: right; position: relative;}
.footer-contact div {float: left;}
.footer-contact h3 {display: inline;}
.footer-contact-part1 {padding-right: 2em; font-style: italic;}
.footer-contact-part2 {vertical-align: middle; padding-top: 0.5em;}
.footer-backtotop {position: absolute;}

/* Trim bottom edge of 3rd-party menu block, for Superfish compatibility */
.sf-menu.sf-style-space {margin-bottom: 0px;}

/*Logo block formatting*/
#logo-img {max-height: 72px; margin-top: 8px;}
#logo-img:hover {transform: scale(1.03, 1.03);}
#logo {max-height: 152px; overflow: hidden;}

h1.site-name {font-size: 1.75em;}
h3.branding {display: block; font-style: italic;}
#branding-wrapper {text-align: left;}
.header-grid {width: auto;}
@media screen and (max-width: 440px) {
    .site-name a {font-size: 65%;}
    .branding {font-size: 90% !important;}
}

h1.site-name a:hover, .color-palette-turquoise a:hover {
    color: rgb(206, 180, 2);
}

/* Format school banner pic */
#block-block-6 .block-content {
    margin: 0px;
    /*padding-right: 10px;*/
}
@media screen and (max-width: 1220px) {
    #block-block-6 .block-content {padding-right: 0px;}
    .top-wrapper-inner, .top-links {padding: 0px;}
}
@media screen and (max-width: 800px) {
    #block-block-6 {display: none;}
}
@media (max-width: 768px) {
    #header-bar {height: 116px;}
    .logo-wrapper {float: left;}
}


/* Allow RSS Feed icon to overlap banner */
#top-bar, .top-wrapper {
    min-height: 0px;
    height: 0px;
    overflow: visible;
}
.top-wrapper .block-content {margin-top: 8px;}

article {margin-bottom: 1em;}

/* Make date submitted hover to the right*/
.submit-wrapper {
    float: right;
    margin-top: 1em;
}

/* Superfish styling */
.sf-depth-1 {
    border-top: 0px !important;
    border-bottom: 0px !important;
}

/* Highlight current menu item in sidebar */
.region-sidebar-first a.active {
    font-weight: bold;
}

.field-label {
    text-align: center;
    padding-top: 0.5em;
    font-size: 1.1em;
    font-style: italic;
}

/*Clean up tables on static pages and Tablefields*/
.node-page td, .tablefield td {width: 50%; padding-bottom: 0;}

/* Calendar fix */
.sidebar .date-heading {height: 0px; margin: auto;}
.sidebar .date-prev:before, .sidebar .date-next:before {content: "" !important;}
.sidebar .date-prev, .sidebar .date-next {
    margin-left: 0px !important;
    position: relative !important;
}
.sidebar .date-prev {float: left !important;} .sidebar .date-next {float: right !important;}
.date-prev a, .date-next a {margin: 0.5em !important;}
.sidebar .date-nav .pager {position: relative !important; width: 100%;}
.sidebar .date-heading {font-size: 90%;} /* Overriden in template.php to add a year, so needs to be smaller */
@media screen and (max-width: 980px) {
    .date-heading {font-size: 80% !important;}
}
@media screen and (max-width: 920px) {
    .date-heading {max-width: 96px;}
}
@media screen and (max-width: 768px) {
    .date-heading {font-size: 100% !important; max-width: 100%;}
}

/* Add icon to sticky posts */
.node-sticky .article-title:before {content: url('/sites/default/files/sticky_post_32x32.png'); padding-right: 4px; margin-top: 2px;}

/* Image Gallery formatting */
.field-name-field-image-gallery .field-item {display: inline-block; padding: 0.2em;}

/*
 * FullCalender, mini-calendar mode
*//*
.fc-header-left {
    width: 100%;
    position: relative;
}
.fc-header-title {
    width: 100%;
    height: 0px;
}
.fc-header-title h2 {
    background: none;
    border: none !important;
    padding-left: 0px;
}
.fc-button-prev {
    position: absolute;
}
.fc-button-next {
    position: absolute;
    right: 30px;
}

#calendar {
    width: 200px;
    margin: 0 auto;
    font-size: 10px;
}
.fc-header-title h2 {
    font-size: .9em;
    white-space: normal !important;
}
.fc-view-month .fc-event, .fc-view-agendaWeek .fc-event {
    font-size: 0;
    overflow: hidden;
    height: 2px;
}
.fc-view-agendaWeek .fc-event-vert {
    font-size: 0;
    overflow: hidden;
    width: 2px !important;
}
.fc-agenda-axis {
    width: 20px !important;
    font-size: .7em;
}

.fc-button-content {
    padding: 0;
}*/